ITEM.Name = "Cranberries";
ITEM.Class = "cranberries";
ITEM.Description = "It isn't Thanksgiving but who cares.";
ITEM.Model = "models/props_junk/Garbage_metalcan001a.mdl";
ITEM.Purchaseable = true;
ITEM.Price = 20;

function ITEM:Pickup(ply)
self:Remove();
end

function ITEM:UseItem(ply)
ply:SetHealth(math.Clamp(ply:Health() + 12, 0, 100))
self:Remove();
end